#sav .miniBanner 
{
    margin-bottom: 0;
    height: 650px;
}

#sav .contenuSAV
{
    width: 1000px;
    margin: 0 auto;
    display: block;
}

#sav h1
{
    text-align: center;
    font-family: "custom";
    text-transform: uppercase;
    font-size: 28px;
    line-height: 28px;
    padding-top: 80px;
    padding-bottom: 50px;
    color: #004389;
}

#sav .presentation
{
    font-family: "custom";
    color: #004389;
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 50px;
}

#sav .menuSav
{
    width: 800px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
}

#sav .menuSav .item
{
    width: 200px;
    float: left;
    text-align: center;
    opacity: 0.2;
    transition: 0.2s linear all;
    cursor: pointer;
}

#sav .menuSav .item.active,
#sav .menuSav .item:hover
{
        opacity: 1;
    transition: 0.2s linear all;
}

#sav .menuSav .item p
{
    font-family: "custom";
    color: #004389;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 24px;
    margin-bottom: 0;
    margin-top: 5px;
}

#sav .tableauContenu
{
    overflow: hidden;
	padding-top: 100px;
}

#sav .tableauContenu .col
{
    float: left;
    width: 500px;
}

#sav .tableauContenu .col .texte
{
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}

#sav .tableauContenu .col .titre
{
    font-family: "custom";
    color: #004389;
    font-size: 21px;
    line-height: 27px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
}

#sav .tableauContenu .col .horaire
{
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    line-height: 24px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
}

#sav .btnSAV 
{
    font-family: "custom";
    display: table;
    margin: 0 auto;
    padding-left: 35px;
    margin-bottom: 80px;
    margin-top: 80px;
    padding-right: 35px;
    font-size: 22px;
    line-height: 43px;
    color: #004389;
    text-transform: uppercase;
    border: 1px solid #004389;
    transition: all 0.2s linear;
}

#sav .btnSAV:hover
{
    background-color: #004389;
    color: white;
    transition: all 0.2s linear;
}

#sav .paralaxContenu
{
    position: relative;
    background-image: url(../images/sav/paralax_sav.png);
background-position: center center;
background-size: 2560px;
background-repeat: no-repeat;
    background-attachment: fixed;
    
    
}

#sav .paralaxContenu .cover
{
    position: relative;
    width: 100%; height: 100%;
    top: 0px; left: 0;
     padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 2560px;
    background-image: url(../image/cercleBleu.png);
    
}

#sav .paralaxContenu .cover.second
{
    position: absolute;
    width: 100%; height: 100%;
    top: 0px; left: 0;
	    padding-top: 0;
    padding-bottom: 0;
    background-position: top center;
    background-size: 2560px;
    background-color: rgba(0,0,0,0.4);
    background-image: url(../image/cercleBlancRoll.png);
}

#sav .paralaxContenu .cover .container .titre
{
    font-family: "custom";
    color: white;
    font-size: 21px;
    line-height: 27px;
    font-weight: bold;
    padding-bottom: 40px;
}

#sav .paralaxContenu .cover .container .texte
{
    font-family: "custom";
    color: #004389;
    font-size: 16px;
    line-height: 24px;
    color: white;
}

#sav .paralaxContenu .cover .container .texte span
{
    font-weight: bold;
}

#sav .paralaxContenu .cover .container
{
   width: 1000px;
    margin: 0 auto;
    display: block;
}

#sav .courbe
{
    background-image: url(../image/cercleBlanc.png);
}

#sav #wrapper {
    padding-bottom: 0;
    background: white;
}

@media screen and (max-width: 1281px) 
{ 
    #sav .presentation br
    {
        display: none;    
    }
    
    #sav .paralaxContenu .cover .container,
    #sav .contenuSAV 
    {
        width: 700px;
    }
    
    #sav .menuSav .item img
    {    
        width: 100px;
    }
    
    #sav .menuSav .item 
    {
        width: 175px;
    }
    
    #sav .tableauContenu .col,
    #sav .tableauContenu .col.image img 
    {
        width: 350px;
    }
    
    #sav .tableauContenu .col .titre 
    {
        font-size: 18px;
        line-height: 23px;
    }
    
    #sav .btnSAV 
    {
        padding-left: 25px;
        margin-bottom: 50px;
        margin-top: 50px;
        padding-right: 25px;
        font-size: 18px;
        line-height: 35px;
    }
	
	
	#sav #wrapper
	{
		background: none !important;
	}
}

@media screen and (max-width: 700px) 
{ 
    
    #sav .paralaxContenu .cover .container,
    #sav .contenuSAV 
    {
        width: 450px;
    }
    
    #sav .menuSav .item {
        width: 112px;
    }
    
    #sav .menuSav .item img {
        width: 70px;
    }
    
    #sav .menuSav .item p 
    {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 60px;     
    }
    
    #sav .tableauContenu .col, 
    #sav .tableauContenu .col.image img 
    {
        width: 450px;
        float: inherit;
    }
    
    #sav .tableauContenu .col .titre 
    {
        font-size: 16px;
        line-height: 21px;
        padding: 0;
        margin-top: 10px;
    }
    
    #sav .tableauContenu .col .texte, 
    #sav .tableauContenu .col .horaire
    {
        font-size: 15px;
        line-height: 21px;
        margin-bottom: 20px;
        padding-left: 0;
        padding-right: 0;
        margin-top: 20px;
    }
    
    #sav .btnSAV 
    {
        padding-left: 20px;
        margin-bottom: 40px;
        margin-top: 40px;
        padding-right: 20px;
        font-size: 16px;
        line-height: 32px;
    }
    
    #sav .paralaxContenu .cover
    {
        background-image: none;
    }
}

@media screen and (max-width: 480px) 
{ 
    
    #sav .paralaxContenu .cover .container,
    #sav .contenuSAV,
    #sav .menuSav 
    {
        width: 300px;
    }
    
    #sav .menuSav .item 
    {
        width: 150px;
		height: 157px;
    }
    
    #sav .menuSav .item p 
    {
        margin-bottom: 40px;
    }
    
    #sav .tableauContenu .col, #sav .tableauContenu .col.image img {
        width: 300px;
        float: inherit;
    }
    
}

/* BANNER */

@media screen and (max-width: 2200px) 
{ 
    #sav .miniBanner 
    {
        margin-top: 80px;
    }
}

@media screen and (max-width: 2000px) 
{ 
    #sav .miniBanner 
    {
        height: 400px;
    }
}


@media screen and (max-width: 1300px) 
{ 
    #sav .miniBanner  
    {
        height: 350px;
    }
}

@media screen and (max-width: 700px) 
{ 
    #sav .miniBanner 
    {
        height: 250px;
        margin-top: 75px;
    }
    
    #fleet .miniBanner .courbe
    {
        background-size: 700px;
    }
}

@media screen and (max-width: 500px) 
{ 
    #sav .miniBanner 
    {
        height: 200px;
    }
}

@media screen and (max-width: 400px) 
{ 
    #sav .miniBanner 
    {
        height: 150px;
    }
}


/* TITRE / PRESENTATION */

@media screen and (max-width: 700px) 
{ 
    #sav h1 
    {
        font-size: 21px;
        line-height: 21px;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    
    #sav .presentation 
    {
        font-size: 15px;
        line-height: 21px;
        margin-bottom: 40px;
    }
    
    #sav .paralaxContenu
    {
        background-size: cover;
        background-position: center;
        background-attachment: inherit;
    }
}